## python-oauthlib 0.1.2

=== debian/changelog ===
python-oauthlib (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #671487)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 04 May 2012 20:55:18 +0200
