=== debian/control ===
Source: python-oauthlib
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-crypto,
 python-nose,
 python-setuptools (>= 0.6b3),
 python-unittest2
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: https://github.com/idangazit/oauthlib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-oauthlib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-oauthlib/trunk/

Package: python-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-crypto
Description: generic, spec-compliant implementation of OAuth for Python
 OAuthLib is a generic utility which implements the logic of OAuth without
 assuming a specific HTTP request object. It can be used to graft OAuth support
 onto HTTP libraries.
 .
 OAuth1 is almost complete while OAuth2 is already in the works.
