=== debian/rules ===
#!/usr/bin/make -f

export http_proxy = http://127.0.0.1:9/

%:
	dh $@ --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	for python in $(shell pyversions -r); do \
		$$python setup.py test -vv; \
	done
endif
