## python-oauthlib 0.3.0

=== debian/changelog ===
python-oauthlib (0.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release (FFe LP: #1044447)
    - Adds OAuth2 support
  * debian/patches/02_python3.patch:
    - Support Python3
  * debian/control, debian/rules:
    - Add python3-oauthlib

 -- Michael Terry <mterry@ubuntu.com>  Fri, 31 Aug 2012 12:15:31 -0400
