=== debian/control ===
Source: python-oauthlib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-crypto,
 python-nose,
 python-setuptools (>= 0.6b3),
 python-unittest2,
 python3-all,
 python3-crypto,
 python3-nose,
 python3-setuptools,
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/idangazit/oauthlib
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-oauthlib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-oauthlib/trunk/

Package: python-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-crypto
Description: generic, spec-compliant implementation of OAuth for Python 2
 OAuthLib is a generic utility which implements the logic of OAuth without
 assuming a specific HTTP request object. It can be used to graft OAuth support
 onto HTTP libraries.
 .
 OAuth1 and OAuth2 are supported.
 .
 This package provides the Python 2 version of the library.

Package: python3-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-crypto
Description: generic, spec-compliant implementation of OAuth for Python 3
 OAuthLib is a generic utility which implements the logic of OAuth without
 assuming a specific HTTP request object. It can be used to graft OAuth support
 onto HTTP libraries.
 .
 OAuth1 and OAuth2 are supported.
 .
 This package provides the Python 3 version of the library.
