=== debian/rules ===
#!/usr/bin/make -f

export http_proxy = http://127.0.0.1:9/

PYVERS := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	dh_auto_build
	set -ex; \
	for python in $(PY3VERS); do \
		$$python setup.py build; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	for python in $(PYVERS) $(PY3VERS); do \
		$$python setup.py test -vv; \
	done
endif

override_dh_auto_install:
	set -ex; \
	for python in $(PYVERS); do \
		$$python setup.py install --root debian/python-oauthlib \
			--install-layout deb; \
	done
	set -ex; \
	for python in $(PY3VERS); do \
		$$python setup.py install --root debian/python3-oauthlib \
			--install-layout deb; \
	done
