## python-oauthlib 0.3.5

=== debian/changelog ===
python-oauthlib (0.3.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/issue97.patch: Restrict nose from looking outside the
    tests directory for tests.  This prevents a test failure (and build
    dependency) on Django.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 29 Jan 2013 19:21:51 -0500

python-oauthlib (0.3.4-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 19 Nov 2012 14:35:39 -0500

python-oauthlib (0.3.3-0ubuntu2) raring; urgency=low

  * Do not install top-level tests module.
  * Also clean up the build dir.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 14 Nov 2012 01:29:39 +0000

python-oauthlib (0.3.3-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 09 Nov 2012 13:01:14 -0500

python-oauthlib (0.3.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Delete debian/patches/*.patch, since all relevant changes are now
    applied upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 08 Nov 2012 16:46:30 -0500

python-oauthlib (0.3.0-0ubuntu2) raring; urgency=low

  * Explicitly order the keyword arguments.  Fixes failures in test suite
    related to Python 3.3's hash randomization enabled by default.
    Upstream bug: https://github.com/idan/oauthlib/issues/62

 -- Barry Warsaw <barry@ubuntu.com>  Sun, 28 Oct 2012 17:12:13 +0100
