=== debian/control ===
--- 
+++ 
@@ -9,12 +9,16 @@
  python-all (>= 2.6.6-3),
  python-crypto,
  python-nose,
+ python-mock,
+ python-crypto,
  python-setuptools (>= 0.6b3),
  python-unittest2,
  python3-all,
  python3-crypto,
  python3-nose,
- python3-setuptools,
+ python3-mock,
+ python3-crypto,
+ python3-setuptools
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
