## python-oauthlib 0.3.7

=== debian/changelog ===
python-oauthlib (0.3.7-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 21 Feb 2013 16:44:53 -0500
