=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,7 @@
 		$$python setup.py install --root debian/python3-oauthlib \
 			--install-layout deb; \
 	done
+
+override_dh_clean:
+	rm -rf build
+	dh_clean
