## python-oauthlib 0.5.1

=== debian/changelog ===
python-oauthlib (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Switched to pybuild

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 03 Sep 2013 05:14:53 +0200

python-oauthlib (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Bumped debhelper B-D to (>= 9)
    - Removed python-django from Enhances since the decorator is not
      provided any more
  * debian/watch
    - Switched download URL to https

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 10 Jul 2013 21:03:27 +0200

python-oauthlib (0.4.0-1) experimental; urgency=low

  * New upstream release

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 03 Apr 2013 02:10:05 +0200

python-oauthlib (0.3.8-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - Added python-django to Enhances since python-oauthlib provide a
      OAuth 2 provider decorator for Django

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 06 Mar 2013 13:06:29 +0100

python-oauthlib (0.3.4-1) experimental; urgency=low

  * New upstream release
  * Builded Python 3 package
  * debian/control
    - Added python-mock to Build-Depends
    - Bumped Standards-Version to 3.9.4 (no changes needed)
    - Updated Homepage
    - Fixed lintian vcs-field-not-canonical
    - Set X-Python-Version >= 2.6 to fix FTBFS with Python 2.5
      on Squeeze backport. Thanks to Jordi Gutiérrez Hermoso for
      the report. (Closes: #693157)
    - Added X-Python3-Version: >= 3.2
    - Added python3-all, python3-crypto, python3-mock,
      python3-nose, python3-setuptools to Build-Depends
    - Added python3-oauthlib
  * debian/copyright
    - Updated copyright years
  * debian/patches/01_ship-missing-tests.patch
    - Removed since upstream now ships tests in sdist
  * debian/rules
    - Refactored to build, test, install also Python3 package
    - Added export PYTHONWARNINGS=d

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 14 Jan 2013 23:53:40 +0100
