=== debian/control ===
Source: python-oauthlib
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-crypto,
 python-mock,
 python-nose,
 python-setuptools (>= 0.6b3),
 python-unittest2,
 python3-all,
 python3-crypto,
 python3-mock,
 python3-nose,
 python3-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/idan/oauthlib
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-oauthlib/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-oauthlib/trunk/

Package: python-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-crypto
Description: generic, spec-compliant implementation of OAuth for Python
 OAuthLib is a generic utility which implements the logic of OAuth without
 assuming a specific HTTP request object. It can be used to graft OAuth support
 onto HTTP libraries.
 .
 OAuth1 is almost complete while OAuth2 is already in the works.

Package: python3-oauthlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-crypto
Description: generic, spec-compliant implementation of OAuth for Python3
 OAuthLib is a generic utility which implements the logic of OAuth without
 assuming a specific HTTP request object. It can be used to graft OAuth support
 onto HTTP libraries.
 .
 OAuth1 is almost complete while OAuth2 is already in the works.
 .
 This package contains the Python 3 version of the library.
