## python-oauthlib 0.6.1

=== debian/changelog ===
python-oauthlib (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bumped Standards-Version to 3.9.5 (no changes needed)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 27 Jan 2014 00:45:09 +0100
