=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-mock,
  python3-nose,
  python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idan/oauthlib
