=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-oauthlib/
export PYBUILD_DESTDIR_python3=debian/python3-oauthlib/
export PYTHONWARNINGS=d

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
