=== debian/watch ===
version=3
https://pypi.python.org/packages/source/o/oauthlib/oauthlib-(.*)\.tar\.gz
