## python-oauthlib 0.6.3

=== debian/changelog ===
python-oauthlib (0.6.3-1) unstable; urgency=medium

  * New upstream release (Closes: #757630).
  * debian/control
    - Add python{,3}-jwt to Build-Depends and Depends fields.
    - Bump Standards-Version to 3.9.6 (no changes needed)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 07 Oct 2014 11:10:36 +0200
