=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
  dh-python,
  python-all (>= 2.6.6-3),
  python-crypto,
+ python-jwt,
  python-mock,
  python-nose,
  python-setuptools (>= 0.6b3),
  python-unittest2,
  python3-all,
  python3-crypto,
+ python3-jwt,
  python3-mock,
  python3-nose,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idan/oauthlib
@@ -29,7 +31,8 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
- python-crypto
+ python-crypto,
+ python-jwt
 Description: generic, spec-compliant implementation of OAuth for Python
  OAuthLib is a generic utility which implements the logic of OAuth without
  assuming a specific HTTP request object. It can be used to graft OAuth support
@@ -42,7 +45,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-crypto
+ python3-crypto,
+ python3-jwt
 Description: generic, spec-compliant implementation of OAuth for Python3
  OAuthLib is a generic utility which implements the logic of OAuth without
  assuming a specific HTTP request object. It can be used to graft OAuth support
