## python-oauthlib 1.0.0

=== debian/changelog ===
python-oauthlib (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Switch Build-Depends and Depends from python{,3}-crypto to
      python{,3}-cryptography.
    - Bump python{,3}-jwt version to >= 1.0.0 in Build-Depends and Depends.
  * debian/watch
    - Use pypi.debian.net redirector.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 20 Jul 2015 22:26:45 +0200

python-oauthlib (0.7.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Add python{,3}-blinker to Build-Depends and Depends fields.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 22 Nov 2014 23:29:31 +0100
