## python-oauthlib 1.0.3

=== debian/changelog ===
python-oauthlib (1.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #795273).
  * debian/rules
    - Use PYBUILD_SYSTEM=custom inside override_dh_auto_test to not run
      doctests since some docstrings can't be tested anymore.
    - Use PYBUILD_NAME instead of PYBUILD_DESTDIR_python2 and
      PYBUILD_DESTDIR_python3.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 17 Aug 2015 04:36:16 +0200
