=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3),
- python-crypto,
- python-jwt,
+ python-blinker,
+ python-cryptography,
+ python-jwt (>= 1.0.0),
  python-mock,
  python-nose,
  python-setuptools (>= 0.6b3),
  python-unittest2,
  python3-all,
- python3-crypto,
- python3-jwt,
+ python3-blinker,
+ python3-cryptography,
+ python3-jwt (>= 1.0.0),
  python3-mock,
  python3-nose,
  python3-setuptools
@@ -31,8 +33,9 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
- python-crypto,
- python-jwt
+ python-blinker,
+ python-cryptography,
+ python-jwt (>= 1.0.0)
 Description: generic, spec-compliant implementation of OAuth for Python
  OAuthLib is a generic utility which implements the logic of OAuth without
  assuming a specific HTTP request object. It can be used to graft OAuth support
@@ -45,8 +48,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-crypto,
- python3-jwt
+ python3-blinker,
+ python3-cryptography,
+ python3-jwt (>= 1.0.0)
 Description: generic, spec-compliant implementation of OAuth for Python3
  OAuthLib is a generic utility which implements the logic of OAuth without
  assuming a specific HTTP request object. It can be used to graft OAuth support
