=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oauthlib

export PYTHONWARNINGS=d

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} -m nose {dir}/tests" dh_auto_test
