## python-oauthlib 1.1.2

=== debian/changelog ===
python-oauthlib (1.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Daniele Tricoli ]
  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
  * debian/copyright
    - Update copyright years and upstream stanza.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 10 Jun 2016 20:30:17 +0200
