## python-oauthlib 2.0.1

=== debian/changelog ===
python-oauthlib (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 03 Dec 2016 01:26:17 +0100

python-oauthlib (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 21 Nov 2016 01:17:35 +0100
