=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
  python3-mock,
  python3-nose,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/idan/oauthlib
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-oauthlib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-oauthlib/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-oauthlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-oauthlib.git
 
 Package: python-oauthlib
 Architecture: all
