## python-oauthlib 2.0.6

=== debian/changelog ===
python-oauthlib (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 11.
  * debian/control
    - Bump Standards-Version to 4.1.3 (no changes needed).
  * debian/copyright
    - Use secure URI in format field.
    - Update copyright years.
  * debian/watch
    - Use secure URI.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 04 Feb 2018 16:52:36 +0100

python-oauthlib (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Enable autopkgtest tests.
  * debian/control
    - Bump Standards-Version to 4.1.0 (no changes needed).
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 26 Sep 2017 01:24:18 +0200

python-oauthlib (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Bump X-Python-Version >= 2.7 and X-Python3-Version >= 3.4.
    - Drop version for python-all.

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 28 Mar 2017 00:32:45 +0200
