=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
- python-all (>= 2.6.6-3),
+ python-all,
  python-blinker,
  python-cryptography,
  python-jwt (>= 1.0.0),
@@ -21,9 +21,9 @@
  python3-mock,
  python3-nose,
  python3-setuptools
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.1.3
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 Homepage: https://github.com/idan/oauthlib
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-oauthlib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-oauthlib.git
