## python-oauthlib 2.1.0

=== debian/changelog ===
python-oauthlib (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Daniele Tricoli ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Make sure autopkgtests test the installed version of oauthlib.
  * debian/control
    - Update to use my debian.org mail address.
    - Bump Standards-Version to 4.3.0 (no changes needed).
    - Update Description for both python{,3}-oauthlib.
  * debian/copyright
    - Update to use my debian.org mail address.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 31 Dec 2018 19:52:12 +0100
