=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-oauthlib
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -21,12 +21,10 @@
  python3-mock,
  python3-nose,
  python3-setuptools
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/idan/oauthlib
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-oauthlib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-oauthlib.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-oauthlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-oauthlib
 
 Package: python-oauthlib
 Architecture: all
@@ -41,7 +39,19 @@
  assuming a specific HTTP request object. It can be used to graft OAuth support
  onto HTTP libraries.
  .
- OAuth1 is almost complete while OAuth2 is already in the works.
+ OAuth 1 is fully supported per the RFC for both clients and providers.
+ .
+ OAuth 2 client and provider support for:
+ .
+   - Authorization Code Grant
+   - Implicit Grant
+   - Client Credentials Grant
+   - Resource Owner Password Credentials Grant
+   - Refresh Tokens
+   - Bearer Tokens
+   - Draft MAC tokens
+   - Token Revocation
+   - OpenID Connect Authentication
 
 Package: python3-oauthlib
 Architecture: all
@@ -56,6 +66,18 @@
  assuming a specific HTTP request object. It can be used to graft OAuth support
  onto HTTP libraries.
  .
- OAuth1 is almost complete while OAuth2 is already in the works.
+ OAuth 1 is fully supported per the RFC for both clients and providers.
+ .
+ OAuth 2 client and provider support for:
+ .
+   - Authorization Code Grant
+   - Implicit Grant
+   - Client Credentials Grant
+   - Resource Owner Password Credentials Grant
+   - Refresh Tokens
+   - Bearer Tokens
+   - Draft MAC tokens
+   - Token Revocation
+   - OpenID Connect Authentication
  .
  This package contains the Python 3 version of the library.
