## python-oauthlib 3.1.0

=== debian/changelog ===
python-oauthlib (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniele Tricoli ]
  * Add upstream patch to use unittest.mock instead of external mock.
    Thanks to Ondřej Nový for the report. (Closes: #962937)
  * Remove python3-mock dependency.
  * Fix lintian runtime-test-file-uses-installed-python-versions.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 17 Jun 2020 02:52:07 +0200

python-oauthlib (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0 (Closes: #919533)
  * Use python-pytest for testing as upstream.
  * debian/control
    - Bump compat version to 12.
    - Specify Rules-Requires-Root: no.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 27 Oct 2019 20:22:14 +0100

python-oauthlib (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * Drop Python 2 support (Closes: #937964).

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 Oct 2019 10:42:07 +0200
