=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oauthlib

export PYTHONWARNINGS=d

%:
	dh $@ --with python3 --buildsystem=pybuild
