## python-oauthlib 3.2.0

=== debian/changelog ===
python-oauthlib (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0. (Closes: #1005931)
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 18 Feb 2022 02:46:03 +0100

python-oauthlib (3.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Daniele Tricoli ]
  * New upstream version 3.1.1
  * Enable Salsa pipeline.
  * debian/control
    - Bump debhelper compat version to 13.
    - Bump Standards-Version to 4.6.0, no changes required.
  * debian/copyright
    - Update copyright years.
  * debian/patches/0001-Use-unittest.mock-instead-of-external-mock.patch
    - Drop since it was backported from upstream and it's included in this
      release.
  * debian/watch
    - Bump debian/watch to version 4.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 25 Aug 2021 16:51:46 +0200
