=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-oauthlib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-blinker,
@@ -12,11 +12,11 @@
  python3-jwt (>= 1.0.0),
  python3-pytest (>= 4.0),
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/idan/oauthlib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-oauthlib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-oauthlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-oauthlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-oauthlib
 
 Package: python3-oauthlib
 Architecture: all
