## python-oauthlib 3.2.1

=== debian/changelog ===
python-oauthlib (3.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:31:39 +0100

python-oauthlib (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1
    - Fixes CVE-2022-36087 (Closes: #1019710)
  * debian/patches/0001-Add-check-of-performance-of-ipv6-check.patch
    debian/patches/0002-Fix-IPV6-regex-used-to-check-redirect_uri.patch
    - Cherry pick upstream fix and tests for CVE-2022-36087. Many thanks to
      Salvatore Bonaccorso for the report.
  * debian/control
    - Bump Standards-Version to 4.6.1, no changes required.

 -- Daniele Tricoli <eriol@debian.org>  Wed, 14 Sep 2022 15:08:45 +0200
