=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python3-all,
  python3-blinker,
  python3-cryptography,
- python3-jwt (>= 1.0.0),
+ python3-jwt,
  python3-pytest (>= 4.0),
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/idan/oauthlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-oauthlib.git
@@ -25,7 +25,7 @@
  ${python3:Depends},
  python3-blinker,
  python3-cryptography,
- python3-jwt (>= 1.0.0)
+ python3-jwt
 Description: generic, spec-compliant implementation of OAuth for Python3
  OAuthLib is a generic utility which implements the logic of OAuth without
  assuming a specific HTTP request object. It can be used to graft OAuth support
