## python-oauthlib 3.2.2

=== debian/changelog ===
python-oauthlib (3.2.2-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Ignore one test from test suite
  * autopkgtest: Use a better usable shell script
  * d/control: Bump Standards-Version to 4.7.0
  * d/control: Use dh-sequence-python3,pybuild-plugin-pyproject
  * d/rules: Dropp --with option in default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jan 2025 17:13:43 +0200

python-oauthlib (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * Make UtilsTests.test_filter_params Python 3.13+ compatible (closes:
    #1082235).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Oct 2024 12:39:58 +0100

python-oauthlib (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Remove all patches previously taken from upstream included in this
    release.
  * debian/control
    - Add python3-exceptiongroup to Build-Depends.
  * debian/copyright
    - Update copyright years.

 -- Daniele Tricoli <eriol@debian.org>  Mon, 09 Jan 2023 02:42:04 +0100
