=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-blinker,
  python3-cryptography,
+ python3-exceptiongroup,
  python3-jwt,
  python3-pytest (>= 4.0),
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/idan/oauthlib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-oauthlib.git
