## python-oauthlib 3.3.1

=== debian/changelog ===
python-oauthlib (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 23:32:36 +0100

python-oauthlib (3.2.2-4) unstable; urgency=medium

  * Team upload.
  * Drop dependency on old python3-exceptiongroup

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 02:18:32 +0200
