=== debian/tests/control ===
Tests: python3-oauthlib
Depends:
 python3-all,
 python3-oauthlib,
 python3-pytest (>= 8.0),
